<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSPY v5 rel. 2 U (http://www.xmlspy.com) by Nate Nelson (Hewlett-Packard) -->
<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by Brian Hiatt (Hewlett-Packard) -->
<CDBrowser version="2.0.0" acrobat_screen="null" no_web_screen="3" prodtitle="hp LaserJet 1010/1012/1015">
	<SKWW>
		<screen_main id="0" title="prehľadávač disku cd" instruction="Pokračujte výberom jednej z&#160;možností (klávesová skratka: Shift+podčiarknuté písmeno)." inst_size="11" inst_font="_sans" autoarrange="1">
			<install_button id="0" actiontype="exec" action="" button_text="i@nštalovať tlačiareň" rolltext="Tento sprievodca vás prevedie inštaláciou&lt;br&gt;tlačového systému HP LaserJet 1010/1012/1015.  Nainštaluje sa iba potrebný softvér." rollfont="_sans" rollfontsize="12" button_text_maint="@vítame vás opäť pri inštalácii" rolltext_maint="Pridajte, upravte alebo odstráňte tlačiarne HP LaserJet 1010/1012/1015." font="_sans" fontsize="18" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<admin_button id="1" actiontype="exec" action="" button_text="p@omôcka na prispôsobenie" rolltext="Umožňuje prispôsobiť inštalačný program&lt;br&gt;tlačiarne HP LaserJet 1010/1012/1015 nastavením predvolených možností inštalácie a&#160;ich uložením do konfiguračného súboru.  Prispôsobený inštalačný program je potom pripravený na automatickú inštaláciu pre koncových používateľov. " rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<register_button id="3" actiontype="exec" action="" button_text="@registrovať produkt" rolltext="&lt;p&gt;Ak si teraz zaregistrujete svoju tlačiareň&lt;br&gt;HP LaserJet 1010/1012/1015, získate tieto bezplatné výhody:&lt;/p&gt;&lt;p&gt;&lt;/p&gt;&lt;li&gt;doručovanie oznamov o&#160;aktualizáciách ovládačov,&lt;/li&gt;&lt;li&gt;aktualizácie technickej podpory,&lt;/li&gt; &lt;li&gt;novinky z oblasti nastupujúcich&lt;/li&gt;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;technológií." rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<viewdoc_button id="4" actiontype="goto" action="1" button_text="@zobraziť dokumentáciu" rolltext="Zobrazte dokumentáciu tlačiarne HP LaserJet 1010/1012/1015." rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<support_button id="5" actiontype="goto" action="3" button_text="po@dpora" rolltext="Zobrazte zoznam prepojení na webovú technickú podporu, ktorá vám umožní zvýšiť produktivitu a&#160;získať čo najviac z&#160;vašej tlačiarne HP LaserJet 1010/1012/1015." rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<exit_button id="7" actiontype="quit" action="" button_text="s@končiť" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
		</screen_main>
		<screen_docs id="1" title="dokumentácia tlačiarne" instruction="Vyberte možnosti dokumentácie, ktoré chcete zobraziť (klávesová skratka: Shift+podčiarknuté písmeno)." inst_size="11" inst_font="_sans" autoarrange="1">
			<useguide_button id="0" actiontype="exec" action="" button_text="@zobraziť používateľskú príručku" rolltext="Zobrazte používateľskú príručku tlačiarne HP LaserJet 1010/1012/1015." rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<useguide_print id="1" actiontype="exec" action="" button_text="vytlačiť po@užívateľskú príručku" rolltext="Vytlačte používateľskú príručku tlačiarne HP LaserJet 1010/1012/1015." rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<releasenotes_button id="2" actiontype="exec" action="" button_text="poznámky k&#160;vyd@aniu" rolltext="Zobrazte poznámky k&#160;vydaniu pre tlačiareň HP LaserJet 1010/1012/1015, ktoré zahŕňajú najnovšie informácie (iba v&#160;angličtine)." rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<back_button id="6" actiontype="back" action="" button_text="@späť" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
			<exit_button id="7" actiontype="quit" action="" button_text="s@končiť" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
		</screen_docs>
		<screen_nobrowser id="2" title="prehľadávač disku cd" instruction="Na počítači nie je nainštalovaný webový prehľadávač. Ak chcete pristupovať k&#160;webovej lokalite, váš počítač musí obsahovať webový prehľadávač a&#160;musí&lt;br&gt;byť pripojený na Internet." inst_size="11" inst_font="_sans" autoarrange="1">
			<back_button id="6" actiontype="back" action="" button_text="@späť" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
			<exit_button id="7" actiontype="quit" action="" button_text="s@končiť" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
		</screen_nobrowser>
		<screen_optional id="3" title="podpora v&#160;režime online" instruction="Pokračujte výberom jednej z&#160;možností (klávesová skratka: Shift+podčiarknuté písmeno)." inst_size="11" inst_font="_sans" autoarrange="1">
			<webprod_button id="1" actiontype="exec" action="" button_text="i@nformácie o&#160;produkte" rolltext="Informácie o&#160;technickej podpore pre tlačiareň HP LaserJet 1010/1012/1015 a&#160;o&#160;dostupných aktualizáciách." rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<websup_button id="2" actiontype="web" action="http://www.hp.com/go/ordersupplies-na" font="_sans" button_text="spotrebný @materiál" rolltext="Tlačový spotrebný materiál pre tlačiareň HP LaserJet 1010/1012/1015." rollfont="_sans" rollfontsize="12" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<hpdotcom_button id="0" actiontype="web" action="http://www.hp.com" button_text="@hp.com" rolltext="Produkty a&#160;služby, technická podpora, ovládače a&#160;obchody spoločnosti HP v&#160;režime online." rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<back_button actiontype="back" action="" id="6" button_text="@späť" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
			<exit_button id="7" actiontype="quit" action="" button_text="s@končiť" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
		</screen_optional>
	</SKWW>
</CDBrowser>
